Subject: RE: FTP dropping xfers???!!!

From: Matthew Emmerton <[email-masked]>
Date: Tue, 25 Mar 1997 14:02:12 -0500

Sasha Romanosky and Michael Brennen talked about "Connection reset by peer"
problems...

Strangely enough, we found that if we telnetted to the remote site, then
ran FTP from there back to our machine (ie. "got" the file from that end
instead of "putting" it from ours, we could sometimes get a transfer to
complete when it would otherwise fail).

[And then Matt Said...]
I'm using wu-ftpd beta-12 and don't see these messages very often, but due 
to the network setup in our office (we're running two class C's, and the 
chunk of hardware between them is very unreliable) we occasionally get FTP 
sessions that bail after various time lengths.  However, almost always, if 
I telnet to the machine, and then do a PUT (as opposed to a GET) it usually 
works AOK.  Any ideas on why this happens this way?  I've always been 
curious, but haven't really sat down with my stack of TCP/IP books to 
figure out why.

Matt